You are Here:
Install Updates Gimp Error - see Security & Bug Fixes Section Sticky



Brother HL2360DW Error Message

Author (Read 639 times)

0 Members and 7 Guests are viewing this topic.

Brother HL2360DW Error Message
« on: September 02, 2019, 02:08:22 PM »
 

Tom Wake

  • New to Forums
  • *
  • 4
    Posts
  • Country: us
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 3.8 32bit

  • CPU: Asus UltraBook ux31a

  • MEMORY: 8Gb

  • VIDEO CARD: VGA compatible controller: Intel Corporation 3rd Gen Core processor Graphics Controller (rev 09) (prog-if 00 [VGA controller])
Installed Brother HL2360DW printer in Linux Lite 3.8 32 bit. I choose Brother 1200 cups as there is no 2360DW driver in list. Decided to change driver to find one that will print on both sides. Deleted printer to start over. Decided to check Synapatic package manager to see if other Brother packages exist. Got this message after I selected and tried to installed other Brother packages.

E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.
E: _cache->open() failed, please report.

Please help me fix this?
Last Edit: September 03, 2019, 12:14:47 AM by Jerry
 


Re: Brother HL2360DW Error Message
« Reply #1 on: September 02, 2019, 03:15:46 PM »
 

firenice03

  • Rockin' the FREE World
  • Global Moderator
  • Platinum Level Poster
  • *****
  • 1152
    Posts
  • Country: us
  • Reputation: 223
  • Linux Lite Member

  • Linux Lite: 4.6 64bit

  • CPU: AMD E2//Atom X5//AMD Phenom II X2

  • MEMORY: 4Gb

  • VIDEO CARD: AMD Mullin Radeon R2//Intel//AMD/ATI RS880
Installed Brother HL2360DW printer in Linux Lite 3.8 32 bit. I choose Brother 1200 cups as there is no 2360DW driver in list. Decided to change driver to find one that will print on both sides. Deleted printer to start over. Decided to check Synapatic package manager to see if other Brother packages exist. Got this message after I selected and tried to installed other Brother packages.

E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.
E: _cache->open() failed, please report.

Please help me fix this?

@Tom Wake
In terminal run the command...
Code: [Select]
sudo dpkg --configure -a
LL 4.6 UEFI 64 bit ASUS E402W - AMD E2 (Quad) 1.5Ghz  - 4GB - AMD Mullins Radeon R2
LL 4.6 64 bit HP 6005- AMD Phenom II X2 - 8GB - AMD/ATI RS880 (HD4200)
LL 4.4 UEFI 64 bit Test UEFI Kangaroo (Mobile Desktop) - Atom X5-Z8500 1.44Ghz - 2GB - Intel HD Graphics
LL 3.8 32 bit Dell Inspiron Mini - Atom N270 1.6Ghz - 1GB - Intel Mobile 945GSE Express
RETIRED LL 2.8 64 bit Dell Optiplex 160 (Thin) - Atom 230 1.6Ghz - 4GB-SiS 771/671 PCIE VGA
Running Linux Lite since LL2.2
 

Re: Brother HL2360DW Error Message
« Reply #2 on: September 02, 2019, 04:13:36 PM »
 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 7086
    Posts
  • Country: nz
  • Reputation: 664
  • Linux Lite Member
    • Linux Lite OS

  • Linux Lite: 3.8 64bit

  • CPU: Intel Xeon Dual CPU's E5645 2.4GHz 12 Cores

  • MEMORY: 16Gb

  • VIDEO CARD: nVidia GeForce GTX 960
The Brother website has Linux drivers.

Sent from my Mi Max Prime using Tapatalk

 

Re: Brother HL2360DW Error Message
« Reply #3 on: September 03, 2019, 12:16:49 AM »
 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 7086
    Posts
  • Country: nz
  • Reputation: 664
  • Linux Lite Member
    • Linux Lite OS

  • Linux Lite: 3.8 64bit

  • CPU: Intel Xeon Dual CPU's E5645 2.4GHz 12 Cores

  • MEMORY: 16Gb

  • VIDEO CARD: nVidia GeForce GTX 960
 


Tags:
 


Install Updates Gimp Error - see Security & Bug Fixes Section Sticky